<template>
  <div>
    <!-- <NuxtRouteAnnouncer />
    <NuxtWelcome /> -->
    <NuxtLayout>
      <NuxtPage />
    </NuxtLayout>
      <!-- <RouterView /> -->
  </div>
</template>

<script setup>
import { useHomeStore } from "@/stores/home";
let store = useHomeStore();
onMounted(() => {
  store.getWebsiteData();
});
</script>


<style lang="scss">
 html[dir="rtl"]{
  input[type="tel"]{
  direction: rtl;
}
 }
 html[dir="ltr"]{
  input[type="tel"]{
  direction: ltr;
}
 }
</style>
